<p id="notice"><%= notice %></p>

<p>
  <strong>Title:</strong>
  <%= @discussion.title %>
</p>

<%= link_to 'Edit', edit_discussion_path(@discussion) %> |
<%= link_to 'Back', discussions_path %>
<h4>Comments</h4>
<%= render @discussion.comments%>

